body{
    line-height:1.2;
    font-size:14px;
}
.row{
    margin-left:-15px;
    margin-right:-15px;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto,
.col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7,
.col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4,
.col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12,
.col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1,
.col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{
    padding-left:15px;
    padding-right:15px;
}
.form-control{
    font-size:14px;
    min-height:calc(2.25rem + 2px);
}
[v-cloak]{
    display:none;
}
.radio label::after{
    top: -2px;
}
.checkbox.checkbox-inline, .checkbox{
    padding-left: 0;
    margin-bottom: 10px;
}
.checkbox.checkbox-inline + .checkbox.checkbox-inline{
    padding-left:20px;
}
.checkbox.checkbox-inline{
    display:inline-block;
}
/* checkbox grandi */
.checkbox label{
    padding-left: 10px;
    cursor: pointer;
    line-height: 16px;
    display: flex;
    align-items: center;
    margin-bottom: 0;
    min-height: 30px;
}
.modelList .checkbox label{
    max-width:85%;
}
.checkbox label::before{
    width:25px;
    height:25px;
}
.checkbox label::after{
    font-size: 15px;
    line-height: 1.2;
    padding-top: 0;
    top: auto;
    padding-left: 5px;
}
.checkbox input{
    position: absolute;
}
.cursor-pointer{
    cursor:pointer;
}
#loading{
    display:none;
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background-color:rgba(255, 255, 255, 0.8);
    z-index:5000;
    text-align:center;
    font-size:20px;
}
#loading img{
    width:120px;
    display:inline-block;
    margin-top:40vh;
    margin-bottom:30px;
}
.nav.nav-treeview{
    margin-left:20px;
    font-size:0.9rem;
}
.modal-backdrop{
    z-index:2000
}
.modal{
    z-index:2001
}
.modal-footer{
    display:block
}
.required:after{
    content:'*';
    color:red;
}
#modal_promos, #edit_modal, .modal[id^="contact-bundle-admin-form-template-modal"], .modal[id^="contact-bundle-admin-post-modal"]{
    z-index:2001
}
.modal-dialog.modal-xl{
    max-width:1140px;
}
.dropFile{
    display:block;
    background-color:#eee;
    min-height:160px;
    border:2px dashed #ccc;
    border-radius:3px;
    position:relative;
}
.dropFile input{
    opacity:0;
    position:absolute;
    width:100%;
    height:100%;
    z-index:10;
}
.dropFile span{
    position:absolute;
    left:0;
    right:0;
    top:35%;
    font-size:1.5rem;
    text-align:center;
}
.googlePreview{
    padding:10px;
    border:1px solid #ccc;
}
.googlePreview a{
    color:#1a0dab;
    font-size:18px;
}
.googlePreview div{
    color:#006621;
    font-size:14px;
}
.googlePreview small{
    color:#545454;
}
#contentarea{
    min-height:200px !important
}
#rte-toolbar, #divFrameLink, #divTool, #pop-list.rte-side, #pop-align.rte-side{
    z-index:3500
}
#rte-toolbar.rte-side{
    left:10px;
    overflow:hidden;
    border:none;
}
button[data-rte-cmd="font"]{
    display:none !important
}
.editOverlayPage{
    position:absolute;
    top:50px;
    left:20px;
    z-index:3400;
    display:none;
    width:975px;
    max-width:95%;
}
@media (min-width:1400px){
    .editOverlayPage{
        top:50px;
        left:80px;
        width:975px;
    }
}
.editOverlayPage .card-body{
    overflow:scroll;
    max-height:70vh;
}
.editBgOverlayPage{
    background-color:rgba(0, 0, 0, 0.8);
    position:fixed;
    z-index:3300;
    left:0;
    top:0;
    width:100%;
    height:100%;
    display:none;
}
.actionCntEditPage{
    margin-left:10px;
    padding-bottom:20px;
}
.actionCntEditPage img{
    width:40px
}
.ui-draggable{
    margin-bottom:20px
}
.calendar-root .input-date{
    background-color:#fff;
    border-radius:4px;
    width:100% !important;
    height:38px;
    padding:8px !important;
}
.modal-title span{
    font-weight:300;
}
#img-control{
    left:50% !important;
}
/* lightSlider
/* ------------------------ */
.snippet-slider .slider-wrap:before{
    content:'Slider Gallery';
    background:#efefef;
    display:block;
    border-bottom:1px solid #000;
    padding:10px;
    margin-bottom:10px;
}
.snippet-slider .slider-wrap:after{
    margin:20px 0;
    display:block;
    border-bottom:1px solid #000;
}
.snippet-slider .slider-wrap{
    background:#efefef;
    overflow:hidden;
}
.snippet-slider .lightSlider{
    list-style:none;
    padding:0 10px;
}
.snippet-slider .lightSlider li{
    position:relative;
}
.snippet-slider .lightSlider .remove-slide{
    display:none;
    position:absolute;
    top:10px;
    right:10px;
    z-index:10;
    cursor:pointer;
    font-size:24px;
    line-height:24px;
    color:#444;
    width:24px;
    height:24px;
    display:block;
    text-align:center;
    background:#fff;
    border-radius:3px;
    opacity:0;
    transition:opacity .1s ease-in-out;
}
.snippet-slider .lightSlider li:hover .remove-slide{
    opacity:.8;
}
.snippet-slider .lightSlider img{
    margin-bottom:15px;
    max-width:100%;
    height:auto;
    display:block;
}
.snippet-slider .add-slide{
    float:right;
    margin:0 30px 10px;
}
/* modifiche
/* ------------------------ */
.modal-anagrafica .modal-body .tab-content label:after{
    /*content: ':';*/
    font-weight:bold;
}
.card-secondary.card-outline{
    border-top:3px solid #e60000;
}
.btn-primary{
    background-color:#e60000;
    border-color:#e60000;
}
.btn-primary.disabled, .btn-primary:disabled{
    background-color:#ba2531;
    border-color:#ba2531;
}
.btn-default{
    background-color:#f8f8f8;
    border-color:#f8f8f8;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle{
    background-color:#e60000;
    border-color:#e60000;
}
.btn-primary:hover{
    background-color:#ba2531;
    border-color:#ba2531;
}
.btn .icon{
    background-color: #e60000;
    color: #fff;
    border-radius: 100%;
    padding: 5px;
    width: 25px;
    height: 25px;
}
.nav-tabs .nav-link{
    color:#212529 !important;
}
.content-header .breadcrumb a{
    color:#212529 !important;
}
.no-list{
    padding:100px 0;
    font-size:16px;
}
.anagrafica-detail-list{
    max-height:70vh;
    overflow-x:hidden;
    overflow-y:auto;
}
.anagrafica-detail-list-head{
    margin:0 4px 60px;
}
.anagrafica-detail-list-head .ico-eur{
    display:inline-block;
    border:1px solid #8d9dad;
    border-radius:50%;
    width:30px;
    height:30px;
    text-align:center;
    line-height:30px;
}
.no-results{
    display:none;
}
.no-results.active{
    display:block;
}
.swal-button swal-button--confirm{
    background-color:#e60000;
    border-color:#e60000;
}
#modalChooseTemplateDem{
    z-index:10000;
}
.campaign-preview-subject{
    font-size:1.6em;
}
#anagrafiche-last-table.custom-table tbody td:last-child{
    overflow:visible;
}
.table.custom-table tbody span.sms-dropdown-last{
    display:inline-block;
    background:none !important;
    padding-top:0;
    padding-bottom:0;
}
.sms-dropdown-last button.btn{
    padding-top:0;
    padding-bottom:0;
    background-color:#e60000;
    font-size:.875rem;
    line-height:1.5;
    border-radius:.2rem;
    display:inline-block;
    font-weight:400;
    text-align:center;
    white-space:nowrap;
    vertical-align:middle;
    user-select:none;
    border:1px solid transparent;
    transition:color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.sms-dropdown-overview button{
    background-color:transparent;
    height:30px;
    border:0;
    box-shadow:none;
    font-size:22px;
    padding:0;
    color:#44566c;
}
.sms-dropdown-overview button:hover,
.sms-dropdown-overview button:hover .fa{
    color:#e60000;
}
.sms-dropdown-overview .fa{
    font-size:28px;
    color:#44566c;
}
.sms-dropdown-overview .dropdown-item{
    font-size:14px;
    color:#44566c;
    transition:all .2s ease-in-out;
}
.sms-dropdown-overview .btn.focus,
.sms-dropdown-overview .btn:focus{
    box-shadow:none;
}
.sms-dropdown-overview .dropdown-item:focus,
.sms-dropdown-overview .dropdown-item:hover{
    color:#e60000;
}
.sms-dropdown-overview .dropdown-item.active,
.sms-dropdown-overview .dropdown-item:active{
    background-color:#e60000;
}
.striked td{
    text-decoration:line-through;
}
p.info_checkbox{
    color:#8d9dad;
    font-size:13px;
}
